﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160B (1 yr) VER /9100
DATE:                  2016-01-11 09:36:26
AUTHOR:                Fluke
REVISION:              $Revision: 14443 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       95
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Models Covered:
#        Wavetek Meterman, Wavetek HD160B
#
#  Source:
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  JMPL         AC_VOLTAGE

  1.014  LABEL        DC_VOLTAGE
  1.015  CALL         Sub Wavetek HD160B (1 yr) DC Voltage VER /9100
  1.016  JMPL         RESISTANCE

  1.017  LABEL        AC_VOLTAGE
  1.018  CALL         Sub Wavetek HD160B (1 yr) AC Voltage VER /9100
  1.019  JMPL         DC_VOLTAGE

  1.020  LABEL        RESISTANCE
  1.021  CALL         Sub Wavetek HD160B (1 yr) Resistance VER /9100
  1.022  CALL         Sub Wavetek HD160B (1 yr) Diode Test VER /9100
  1.023  CALL         Sub Wavetek HD160B (1 yr) DC Current VER /9100
  1.024  JMPL         AC_CURRENT

  1.025  LABEL        10_A_DC_RANGE
  1.026  CALL         Sub Wavetek HD160B (1 yr) 10 A DC Range VER /9100
  1.027  JMPL         END

  1.028  LABEL        AC_CURRENT
  1.029  CALL         Sub Wavetek HD160B (1 yr) AC Current VER /9100
  1.030  JMPL         10_A_DC_RANGE

  1.031  LABEL        END
  1.032  END
