﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160B (1 yr) DC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD160B (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD160B (1 yr) Resistance VER /9100
INSTRUMENT:            Sub Wavetek HD160B (1 yr) Diode Test VER /9100
DATE:                  2016-01-11 09:43:24
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       26
NUMBER OF LINES:       208
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Models Covered:
#        Wavetek Meterman, Wavetek HD160B
#
#  Source:
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) DC Voltage VER /9100  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V DC.
  2.008  TARGET       -m
  2.009  9100   1000  900.0mV        0.25% 0.6U                            2W

  3.001  RSLT         =
  3.002  HEAD         -2{10 V Range}
  3.003  TARGET
  3.004  9100   10    9.000V         0.1% 0.002U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{10 V Range}
  4.003  TARGET
  4.004  9100   100   90.00V         0.1% 0.02U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{1000 V Range}
  5.003  TARGET
  5.004  9100   1000  900.0V         0.1% 0.2U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{1500 V Range}
  6.003  TARGET
  6.004  9100   1500  1000V          0.1% 2U                               2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  9100         *                                                 S
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) AC Voltage VER /9100  ====================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  RSLT         =
  8.005  HEAD         -2{10 V Range}
  8.006  TARGET       -p
  8.007  DISP         Rotate the UUT function switch from OFF to V AC.
  8.008  PIC          9100_HD1xxB_VZD_2W
  8.009  TARGET       -m
  8.010  9100   10    9.000V         1.5% 0.005U   400H           SI       2W
  9.001  9100   10    9.000V         1.5% 0.005U   5kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{100 V Range}
 10.003  TARGET
 10.004  9100   100   25.00V         1.5% 0.03U    900H           SI       2W
 11.001  9100   100   25.00V         1.5% 0.03U    5kH            SI       2W
 12.001  9100   100   25.00V         2.5% 0.05U    20kH           SI       2W
 13.001  9100   100   90.00V         1.5% 0.03U    900H           SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{1000 V Range}
 14.003  TARGET
 14.004  9100   1000  900.0V         1.5% 0.3U     900H           SI       2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  9100         *                                                 S
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) Resistance VER /9100  ====================

 16.001  LABEL        RESISTANCE
 16.002  RSLT         =
 16.003  HEAD         {RESISTANCE}
 16.004  RSLT         =
 16.005  HEAD         -2{1 kΩ Range}
 16.006  M9100                                                             HI
 16.007  TARGET       -p
 16.008  DISP         Rotate the UUT function switch to Ω.
 16.009  9100         0Z                                                S  4W
 16.010  DISP         Press MENU button to engage menu (menu bar flashes),
 16.010  DISP         continue pressing to move the cursor to REL,
 16.010  DISP         Press SELECT button to activate relative measure mode.
 16.011  TARGET       -m
 16.012  9100   1000  100.0Z         0.5% 0.1U                             4W

 17.001  M9100        *

 17.002  RSLT         =
 17.003  HEAD         -2{10 kΩ Range}
 17.004  TARGET
 17.005  9100   10    9.000kZ        0.5% 0.001U                           4W

 18.001  RSLT         =
 18.002  HEAD         -2{100 kΩ Range}
 18.003  TARGET
 18.004  9100   100   90.00kZ        0.5% 0.01U                            2W

 19.001  RSLT         =
 19.002  HEAD         -2{1 MΩ Range}
 19.003  TARGET
 19.004  9100   1000  900.0kZ        0.5% 0.1U                             2W

 20.001  RSLT         =
 20.002  HEAD         -2{10 MΩ Range}
 20.003  M9100                                                             HI
 20.004  TARGET
 20.005  9100   10    9.000MZ        1% 0.002U                             2W

 21.001  M9100        *

 21.002  RSLT         =
 21.003  HEAD         -2{40 MΩ Range}
 21.004  TARGET
 21.005  9100   40    40.00MZ        1.5% 0.02U                            2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  9100         *                                                 S
 22.004  END

 22.005  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) Diode Test VER /9100  ====================

 23.001  LABEL        DIODE_TEST
 23.002  RSLT         =
 23.003  HEAD         {DIODE TEST}
 23.004  M9100                                                             HI
 23.005  TARGET
 23.006  DISP         Rotate the UUT function switch to Diode ))).
 23.007  9100         20Z                                               S  2W
 23.008  OPBR         -z Is the beeper on?
 23.009  MATH         L[1] = MEM1
 23.010  9100         80Z                                               S  2W
 23.011  OPBR         -z Is the beeper off?
 23.012  MATH         L[2] = MEM1
 23.013  EVAL   -e L[1] && L[2] : [32]Audible Tone

 24.001  9100         370Z                                              S  2W
 24.002  EVAL   -s " Voltage test": Is the UUT reading 500mV (approx)?

 25.001  9100         10MZ                                              S  2W
 25.002  EVAL   -s " Overload test": Is the UUT display IOL (overload)?

 26.001  HEAD
 26.002  M9100        *
 26.003  9100         *                                                 S
 26.004  END
